/* This file allows you to override default styles in one central location for easier upgrade and maintenance. */

/* ---------- Base ---------- */

body {
	background: #CCC;
	font-size:12px;
}

/* ---------- Wrapper ---------- */

#wrapper {
	background: #FFF url(../images/custom/content-wrapper_bg.png);
	margin: 0 auto;
	width: 960px;
}

/* ---------- Banner ---------- */

.language{ width:215px; position:absolute;left:50%;top:38px; margin-left:258px;z-index:9999 !important;}
.language a,.language a:link{ color:#cc0000;}

#banner {
	background: url(../images/custom/banner_bg1.png) no-repeat;
	padding: 40px 35px 7px 35px;
	position: relative;
}
/*#banner {
	background: url(../images/custom/banner_bg.png) no-repeat;
	padding: 35px;
	position: relative;
}*/

/* ---------- Dock ---------- */

.js .interactive-mode {
	right: 30px;
	top: 30px;
}

/* ---------- Navigation ---------- */


/* ---------- Content Wrapper ---------- */

#content-wrapper {
	padding: 10px 40px;
}

/* ---------- Portlet ---------- */

.portlet {
	margin: 0 0 12px;
}

/* ---------- Calendar ---------- */

.portlet-calendar .calendar-day .day-text,
.portlet-calendar .results-header {
	background-color: #71A0BF;
}

/* ---------- Tabs ---------- */

.ui-tabs {
	border-bottom: 1px solid #53758C;
}

.ui-tabs li a,
.ui-tabs li.current a,
.ui-tabs li a:hover,
.ui-tabs li span,
.ui-tabs li.current span,
.ui-tabs li span:hover {
	background: #71A0BF;
	border: 1px solid #53758C;
	color: #CFC;
	margin: 0 0 0 -1px;
	padding: 8px 12px;
}

.ui-tabs li a:hover,
.ui-tabs li span:hover {
	background: #71A0BF;
	color: #FF0;
	text-decoration: none;
}

.ui-tabs li.current a,
.ui-tabs li.current span {
	background: #A7D4F2;
	color: #333;
	font-weight: normal;
}

.ui-tabs li.current a:hover,
.ui-tabs li.current span:hover {
	background: #A7D4F2;
	color: #333;
	font-weight: normal;
}

.ui-tabs li.current:hover {
	background: transparent;
}

/* ---------- Footer ---------- */

#footer {
	background: url(../images/custom/footer_bg.png);
	height: 65px;
}
.portlet-title{
font-size:13px;
}
.copyright,.status{
text-align:center;
font-size:12px;
}
.sortable-item a{
font-size:12px;
}
.lstb_top,.lstb{
font-size:12px;
}
.lstb_top{
font-size:12px;
}